package io.gitlab.jfronny.dynres.mixin;

import net.minecraft.server.MinecraftServer;
import org.spongepowered.asm.mixin.Mixin;
import org.spongepowered.asm.mixin.Overwrite;
import org.spongepowered.asm.mixin.injection.At;
import org.spongepowered.asm.mixin.injection.Inject;
import org.spongepowered.asm.mixin.injection.callback.CallbackInfo;

@Mixin(MinecraftServer.class)
public class MinecraftServerMixin {
    /**
     * @author JFronny
     * @reason loadWorldResourcePack overrides the custom resource pack link which would cause this mod to break
     */
    @Overwrite
    public void loadWorldResourcePack() {

    }
}
