package io.gitlab.jfronny.dynres.mixin;

import io.gitlab.jfronny.dynres.Logger;
import net.minecraft.client.network.ServerInfo;
import org.spongepowered.asm.mixin.Mixin;
import org.spongepowered.asm.mixin.injection.At;
import org.spongepowered.asm.mixin.injection.Inject;
import org.spongepowered.asm.mixin.injection.callback.CallbackInfo;
import org.spongepowered.asm.mixin.injection.callback.CallbackInfoReturnable;

@Mixin(ServerInfo.class)
public class ServerInfoMixin {
    @Inject(at = @At("RETURN"), method = "getResourcePack()Lnet/minecraft/client/network/ServerInfo$ResourcePackState;")
    public void getResPackState(CallbackInfoReturnable<ServerInfo.ResourcePackState> info) {
        Logger.l.info("[RECEIVE] ResourcePackStatus=" + info.getReturnValue());
    }
}
